<script src="{{ "/assets/js/jquery-3.3.1.min.js" | relative_url }}"></script>
<script src="{{ "/assets/js/popper.min.js" | relative_url }}" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"></script>
<script src="{{ "/assets/js/bootstrap.min.js" | relative_url }}" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"></script>
<script type="text/javascript">
  const PAGE_REF = "{{ page.ref }}";
</script>

<script type="text/javascript" src="{{ "/assets/js/menu.js" | relative_url }}"></script>

{% if page.ref == 'chronology' %}
  <script src="{{ "/assets/js/timeline.js" | relative_url }}"></script>
{% endif %}

{% comment %}
<script type="text/javascript" src="{{ "/assets/js/scripts.js" | relative_url }}"></script>
{% endcomment %}
